/* Globale Einstellungen für die Seite */
body {
    background-color: #FAF6F0; /* Der Creme-Ton aus Ihrem Bild */
     /* color: #2F2F2F;  */         /* Seriöses Anthrazit für optimale Lesbarkeit */
    font-family: sans-serif;   /* Standard-Schriftart für bessere Lesbarkeit */
}

/* emphase:  color: #800020;         /*

/* Unbesuchter Link (Semantisches, aber gedämpftes Jeansblau)
color: #2F2F2F;   Anthrazit für leichtes "dämpfen"

*/

/* hide "Table Of Contents over toc */
 #table-of-contents h2 {
    display: none;
    visibility: hidden;
    font-size: 48px;
}


a {
    color: #4A6B82;
    text-decoration: underline;
}

a:link {
    color: #4A6B82;
    text-decoration: underline; /* Unterstreichung signalisiert zusätzlich "Link" */
}

/* Besuchter Link (Etwas dunkler/unauffälliger nach dem Klick) */
a:visited {
    color: #3B5263;
    text-decoration: none;
}

/* Hover-Effekt (Wird minimal dunkler, wenn man mit der Maus drüberfährt) */
a:hover {
    color: #2F4555;
}
